Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:36:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection return not picking up                    Bot:  Hi again! Bot:  Please enter your name Customer:  return not picking up Bot:  Hi Return Not Picking Up ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:17 PM, 25th Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:18 PM, 25th Mar                     return not picking up                    Return status please           08:19 PM, 25th Mar                     return not picking up                    8159943400           08:19 PM, 25th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:20 PM, 25th Mar                   mayar                   As i checked the courier team tries to collect the item multiple times and they contacted you in this number for collection:96550672064           08:21 PM, 25th Mar                     return not picking up                    No one has contacted me           08:22 PM, 25th Mar                     return not picking up                    I have been waiting           08:22 PM, 25th Mar                     return not picking up                    I have not received any calls           08:22 PM, 25th Mar                     return not picking up                    Last time i sent message they said it willl be picked up today. I cancelled my plan and waited whole day. But no body came           08:23 PM, 25th Mar                     return not picking up                    It is in the chat history, you can check           08:23 PM, 25th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           08:24 PM, 25th Mar                     return not picking up                    Please let me know what to do next. Oyherwise i can return yo centrepoint myself. But its been almost 3weeks           08:25 PM, 25th Mar                     return not picking up                    I dont know wether tbey will take or not           08:25 PM, 25th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:26 PM, 25th Mar                     return not picking up                    So i wilk have to wait again?           08:27 PM, 25th Mar                   mayar                   We are truly sorry but we request you to allow us some time and we will arrange collection for the items.           08:29 PM, 25th Mar                   mayar                   We will update you via email:  [email-masked]           08:30 PM, 25th Mar                     return not picking up                    Ok           08:30 PM, 25th Mar                   mayar                   Is there is any thing else i can help you with?           08:31 PM, 25th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4077171